#ifndef __DRACAUTH_H__
#define __DRACAUTH_H__

extern int dracauth(char *_server, unsigned long _userip, char **_errmsg);
extern int dracconn(char *_server, char **_errmsg);
extern int dracsend(unsigned long _userip; char **_errmsg);
extern int dracdisc(char **_errmsg);

#endif /* __DRACAUTH_H__ */
